namespace HSUCO_Cargo_Garage_Operation_Program.CustomUserControl
{
    partial class ListProceeds
    {
        /// <summary> 
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 구성 요소 디자이너에서 생성한 코드

        /// <summary> 
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.metroDateTime_EndDate = new MetroFramework.Controls.MetroDateTime();
            this.metroDateTime_StartDate = new MetroFramework.Controls.MetroDateTime();
            this.metroButton_Search = new MetroFramework.Controls.MetroButton();
            this.metroLabel2 = new MetroFramework.Controls.MetroLabel();
            this.metroLabel1 = new MetroFramework.Controls.MetroLabel();
            this.dataGridView_List = new System.Windows.Forms.DataGridView();
            this.metroButton_ExportExcel = new MetroFramework.Controls.MetroButton();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_List)).BeginInit();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.BackColor = System.Drawing.Color.Transparent;
            this.groupBox1.Controls.Add(this.metroDateTime_EndDate);
            this.groupBox1.Controls.Add(this.metroDateTime_StartDate);
            this.groupBox1.Controls.Add(this.metroButton_Search);
            this.groupBox1.Controls.Add(this.metroLabel2);
            this.groupBox1.Controls.Add(this.metroLabel1);
            this.groupBox1.Location = new System.Drawing.Point(20, 20);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(480, 90);
            this.groupBox1.TabIndex = 9;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "검색";
            // 
            // metroDateTime_EndDate
            // 
            this.metroDateTime_EndDate.Location = new System.Drawing.Point(110, 50);
            this.metroDateTime_EndDate.MinimumSize = new System.Drawing.Size(0, 29);
            this.metroDateTime_EndDate.Name = "metroDateTime_EndDate";
            this.metroDateTime_EndDate.Size = new System.Drawing.Size(200, 29);
            this.metroDateTime_EndDate.TabIndex = 8;
            // 
            // metroDateTime_StartDate
            // 
            this.metroDateTime_StartDate.Location = new System.Drawing.Point(110, 15);
            this.metroDateTime_StartDate.MinimumSize = new System.Drawing.Size(0, 29);
            this.metroDateTime_StartDate.Name = "metroDateTime_StartDate";
            this.metroDateTime_StartDate.Size = new System.Drawing.Size(200, 29);
            this.metroDateTime_StartDate.TabIndex = 7;
            // 
            // metroButton_Search
            // 
            this.metroButton_Search.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton_Search.Location = new System.Drawing.Point(316, 15);
            this.metroButton_Search.Name = "metroButton_Search";
            this.metroButton_Search.Size = new System.Drawing.Size(100, 64);
            this.metroButton_Search.TabIndex = 6;
            this.metroButton_Search.Text = "조회";
            this.metroButton_Search.UseSelectable = true;
            this.metroButton_Search.Click += new System.EventHandler(this.metroButton_Search_Click);
            // 
            // metroLabel2
            // 
            this.metroLabel2.AutoSize = true;
            this.metroLabel2.Location = new System.Drawing.Point(20, 50);
            this.metroLabel2.Name = "metroLabel2";
            this.metroLabel2.Size = new System.Drawing.Size(83, 19);
            this.metroLabel2.TabIndex = 1;
            this.metroLabel2.Text = "검색 종료일";
            // 
            // metroLabel1
            // 
            this.metroLabel1.AutoSize = true;
            this.metroLabel1.Location = new System.Drawing.Point(20, 20);
            this.metroLabel1.Name = "metroLabel1";
            this.metroLabel1.Size = new System.Drawing.Size(83, 19);
            this.metroLabel1.TabIndex = 0;
            this.metroLabel1.Text = "검색 시작일";
            // 
            // dataGridView_List
            // 
            this.dataGridView_List.AllowUserToAddRows = false;
            this.dataGridView_List.AllowUserToDeleteRows = false;
            this.dataGridView_List.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.dataGridView_List.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.AllCells;
            this.dataGridView_List.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.AllCells;
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("굴림", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dataGridView_List.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.dataGridView_List.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView_List.Location = new System.Drawing.Point(20, 120);
            this.dataGridView_List.Name = "dataGridView_List";
            this.dataGridView_List.ReadOnly = true;
            this.dataGridView_List.RowTemplate.Height = 23;
            this.dataGridView_List.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridView_List.Size = new System.Drawing.Size(710, 330);
            this.dataGridView_List.TabIndex = 11;
            // 
            // metroButton_ExportExcel
            // 
            this.metroButton_ExportExcel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.metroButton_ExportExcel.BackgroundImage = global::HSUCO_Cargo_Garage_Operation_Program.Properties.Resources.file_type_excel_icon_130611;
            this.metroButton_ExportExcel.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.metroButton_ExportExcel.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton_ExportExcel.Location = new System.Drawing.Point(506, 20);
            this.metroButton_ExportExcel.Name = "metroButton_ExportExcel";
            this.metroButton_ExportExcel.Size = new System.Drawing.Size(90, 90);
            this.metroButton_ExportExcel.TabIndex = 14;
            this.metroButton_ExportExcel.UseSelectable = true;
            this.metroButton_ExportExcel.Click += new System.EventHandler(this.metroButton_ExportExcel_Click);
            // 
            // ListProceeds
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.metroButton_ExportExcel);
            this.Controls.Add(this.dataGridView_List);
            this.Controls.Add(this.groupBox1);
            this.Name = "ListProceeds";
            this.Size = new System.Drawing.Size(750, 470);
            this.Load += new System.EventHandler(this.ListProceeds_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_List)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.DataGridView dataGridView_List;
        private MetroFramework.Controls.MetroButton metroButton_ExportExcel;
        private MetroFramework.Controls.MetroLabel metroLabel2;
        private MetroFramework.Controls.MetroLabel metroLabel1;
        private MetroFramework.Controls.MetroDateTime metroDateTime_EndDate;
        private MetroFramework.Controls.MetroDateTime metroDateTime_StartDate;
        private MetroFramework.Controls.MetroButton metroButton_Search;
    }
}
